<ion-header>
  <ion-toolbar>
    <ion-title>{{ peripheral.name || 'Device' }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <h1>실시간 : {{ realtime }}</h1>
  </ion-card>
</ion-content>
